/**
 * This is a HUG_TOKEN for all none bots out there. Hug me if you are a none bot :-)
 *
 * HUG_TOKEN=VLhLBKtbnw8OIVmgJmYl
 * -> teamnory <at> gmx.de
 */

 * {
   box-sizing: border-box;
 }

html {
  background-color: #000;
}


#datenschutz {
  /*position: fixed;*/
  top: 0px;
  left: 0px;
  right: 0px;
  background-color: #444;
  color: white;
  font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 700;
  padding: 10px;
}

#datenschutz > div {
  display: inline-block;
}

#datenschutz a {
  margin: 5px;
  margin-left: 30px;
  color: #bbf926;
  text-decoration: none;
}

body {
  padding: 0px;
  margin: 0px;
  background: url(img/mainbg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

header {
  background-attachment: scroll;
  background-image: url(img/header-bg.jpg);
  background-position: center center;
  background-size: cover;
  box-shadow: 0px -30px 50px #15031d inset;

  text-align: center;;

  padding: 25px;
  padding-top: 50px;
}

header > img {
  height: 400px;
}

section#content {
  margin-bottom: 100px;
}

section#externlinks {
  display: flex;
  justify-content: center;
  margin-bottom: 10px;
}

section#externlinks a {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  align-items: center;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  /*background-color: #dd0afd;*/
  background-color: #444;
  border-radius: 100px;
  color: #fff;
  font-size: 25px;
  width: 40px;
  height: 40px;
  margin: 5px;
  text-decoration: none;
}

#hoverSpace {
  /*height: 60px;*/
}

section#hover {
  color: #fff;

  text-align: center;

  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  padding: 5px;
  
  background-color: rgba(0,0,0, 0.7);

  /*box-shadow: inset 0px 10px 20px black;*/
}

section#hover a {
  text-decoration: none;
}

#preheader {
  height: 70px;
}


section#hover img{
  height: 60px;
}

section#hover div{
  background-color: #000;
  display: inline-block;
  padding: 8px;
  border-radius: 5px;
  font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 700;
  margin-top: 10px;
  color: rgb(201, 251, 34);
}

section#content {
  top: 0px;
  /*background-color: #f00;*/
}

section#content {
  display: flex;
  justify-content: center;
  -webkit-display: flex;
  -webkit-justify-content: center;
}

section#team {
  margin-bottom: 100px;
}

section#team img {
  width: 200px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
}

section#team .members {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -webkit-justify-content: center;
}

section#team .member  {
  width: 210px;
}

section#team .member .icon {
  width: 100px;
  border-radius: 120px;
  width: 100px;
  height: 100px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 80px;
  background-color: #000;
  display: inline-block;
}

section#team .member  {
  text-align: center;
  color: #aaa;
}

section#team .member div a  {
  display: inline-block;
  background-color: #444;
  border-radius: 20px;
  border: 10px solid #444;
  width: 40px;
  height: 40px;
  color: #fff;
  font-size: 20px;
  margin: 0px 4px;
  transition: background-color 0.4s, border-color 0.4s;
}

section#team .member div a:hover  {
  background-color: #dd0afd;
  border-color: #dd0afd;
}

section#team .member div:nth-child(2) {
  font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 700;
  color: #bbb;
  font-size: 15px;
  margin-top: 10px;
}

section#team .member div:nth-child(3) {
  font-family:  "Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
  color: #999;
  font-size: 12px;
}

section#team .member div:nth-child(4) {
  margin-top: 20px;
}


a.contentLink img {
  width: 360px;
  display: block;
  background-position: center center;
  background-size: 100%;
  transition: box-shadow 0.3s;
}


a.contentLink:hover img {
  box-shadow: inset 0px 0px 100px 100px rgba(221, 10, 253, 0.2);
}

.contentScreenshot {
  background-image: url(img/content/play4.png)
}

.contentPlay {
  background-image: url(img/content/play3.png);
  background-size: cover;
}

.contentPress {
  background-image: url(img/content/presskit.jpg)
}



a.contentLink {
  display: inline-block;
  margin: 0px 15px;
  text-decoration: none;
  text-align: center;
}

a.contentLink div {
  background: #000;
  color: #888;
  border-bottom-left-radius: 40px;
  border-bottom-right-radius: 40px;
  padding: 20px 0px 30px 0px;
}

a.contentLink div span {
  display: block;
}


a.contentLink div span:nth-child(1) {
  font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 700;
  font-size: 25px;
  color: rgb(201, 251, 34);
}

a.contentLink div span:nth-child(2) {
  font-family:  "Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
}


a.contentLink img {
  border-top-left-radius: 40px;
  border-top-right-radius: 40px;
}

footer {
  background: #000;
  display: flex;
  color: #fff;
  padding-top: 25px;
  justify-content: center;
  -webkit-justify-content: center;
  padding-bottom: 10px;
}

footer > div {
  width: 1100px;
  display: flex;
  justify-content: space-around;
  display: -webkit-flex;
  -webkit-justify-content: space-around;
}

footer > div span {
  flex: 1;
  -webkit-flex: 1;
  font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
}

footer > div span:nth-child(2) {
  text-align: right;
}

footer > div span:nth-child(2) a {
  color: #dd0afd;
  text-decoration: none;
  margin: 10px;
}

footer span:nth-child(1) {
  color: #888;
}

#subfooter {
  background-color: #000;
  text-align: center;
  color: #888;
  font-weight: normal;
  font-size: 10px;
  padding: 0px 10px;
  padding-bottom: 10px;
}
